<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency working to save and transform the lives of nepal's most vulnerable people. 
         we work in nepal, assist people of all faiths according to need and do not discriminate in any way." />
    <meta name="author" content="Sultana Cares">
    <meta name="keywords"
        content="NGO,non-profit organigation,islamic,donation, muslims, sultana app, sultana cares, donation, islamic , nepali muslims ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/favicon.ico" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Sultana Care</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Nunito+Sans:wght@300;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/utilites.css">
</head>

<body>
    <!-- HEADERSECTION-STARTS  -->
    <header>
        <nav>
            <div class="logo">
                <a href="index.html">
                    <img src="images/logo.svg" alt="logo">
                </a>
            </div>
            <ul class="nav-links">
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="app.html">Our App</a>
                </li>
                <li>
                    <a href="blogs.html">Blogs</a>
                </li>
                <li class="dropdown">
                    <a href="events.html">Events</a>
                    <div class="dropdown-content">
                        <a href="#">Volunteer</a>
                        <a href="#">Gallary</a>
                        <a href="#">Others</a>
                    </div>
                </li>
                <li>
                    <a href="causes.html">Causes</a>
                </li>

                <li>
                    <a href="about.html">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>
                <li>
                    <a href="https://forms.gle/XmTSun25k8WVyALw7" target="_blank"><button
                            class="btn donate-btn tooltip">Volunteer <span class="tooltiptext">
                                Become a Volunteer</span></button></a>
                </li>
            </ul>

            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </nav>
    </header>
    <article class="quotes">
        <div class="text-center my">
            <h3>Best Dua for Job with Success, Perfect Dua for Getting Job</h3>
        </div>
        <div class="desgin  text-center">
            <img src="images/desgin.svg" class="" alt="art">
        </div>
        <div class="container">
            <div class="quotes-title ">
                <h6>Not having a job can be a nightmare, and in this time, when jobs are very few in the market, the
                    number of candidates is doubling day by day, making it tough for people to land a job.
                    We took out a dua for getting job from the Quran and a wazifa which you can recite.
                </h6>
            </div>
            <ol class="quotes">

                <h4>Beneficial Tips For Finding Job</h4>
                One should strive both physically and spiritually in the search for an earning.

                Physical effort means:

                Getting a good education
                Preparing your resume
                Seeking a job
                And organizing yourself for an interview.
                Spiritual energy means relying on Allah alone, putting your trust in Him, hoping for His mercy, and
                making prescribed Duas for finding a job.

                [You can learn more Duas for how to remove Sorrow, grief, and depression]

                [Register for our Dua memorization course]

                Here are some tips which might be beneficial in finding a job:
                <br>
                <br>


                <h6>Tawakkul — Putting Your Trust in Allah</h6>
                Tawakkul is to follow the means: you try finding a job here and there, you acquire a higher degree,
                you get your internship, talk to people, etc. Then, while putting your trust in Allah Almighty, He
                has saved something better than you expect. But you don’t know what Allah has reserved for you;
                that’s why you keep on trying. One important thing doesn’t get depressed or dishearten and start
                thinking that failure is destiny for me. It is reported in a Hadith that Allah writes our provision
                when we are still in our mother’s womb:

                Narrated Anas bin Malik: The Prophet said, “At every womb, Allah appoints an angel who says, ‘O
                Lord! A drop of semen, O Lord! A clot. O, Lord! A little lump of flesh.” Then if Allah wishes (to
                complete) its creation, the angel asks, (O Lord!) Will it is a male or female, a wretched or a
                blessed, and how much will his provision be? And what will his age be?’ So all that is written while
                the child is still in the mother’s womb.” (Bukhari, Hadith 315)
                <br>
                <br>

                <h6> Taqwa – Fearing Allah</h6>
                Allah says in the Holy Quran:

                “And whoever fears Allah – He will make for him a way out And will provide for him from where he
                does not expect.” (Quran, Surah Talaq: 2-3)

                Taqwa means to always be on guard and to protect yourself from sins. If one can attain taqwa in
                their lives, then Insha’Allah, Allah Almighty, will quickly help them find the necessary job.
                <br>
                <br>

                <h6> Masnoon Duas for Finding a Job</h6>
                Astaghfaar
                The Quran prescribes us that the best means of increasing provision is to enhance Istighfaar. Keep
                asking Allah for forgiveness. What is the relationship between Astaghfaar and getting a halal job?
                Allah says in the Holy Quran:

                ‘Ask forgiveness from your Lord; Verily, He is Oft-Forgiving; ‘He will send rain to you in
                abundance; And give you increase in wealth and children, and bestow on you gardens and bestow on you
                rivers.’ (Surah Nuh: Verse 10-12)

                The wording of Astaghfaar is mentioned in many ahadith. One can say astaghfirullah or astaghfirullah
                Hashim Wa Atubu Elahi, or recite this dua a hundred times in a day:

                Ibn Umar (RA) narrated: ‘We would count that the Messenger of Allah (PBUH) would say in one sitting
                one hundred times:
                Rab-bigh-firlee wa Tubb alayya Innaka anta at-Tawaabu ar-Raheem.
                ‘O my Lord, forgive me and accept my repentance indeed You are the One who forgives and most
                merciful.’ (Abu Dawood, Tirmidhi)
                <br>
                <br>


                <h6>Dua after the Fajr Salaah</h6>
                Prophet PBUH taught us a beautiful dua to be recited after the Fajr salah for increasing provision
                or getting halal means of earning.

                Narrated from Umm Salamah (RA) that the Prophet (Peace be upon Him) used to say after Fajr prayer:
                “Allahumma inni as aluka rizqan tayyiban wa ‘ilman naafi‘an wa ‘amalan mutaqabbalan
                (O Allah, I ask You for a good (halal) provision, beneficial knowledge, and accepted deeds).”
                [Ahmad, Ibn Maajah]
                <br>
                <br>

                <h6>Best Dua in the Holy Quran</h6>
                One of the most comprehensive dua mentioned in the Holy Quran that suffices all your needs in the
                Dunya and Akhirah is:

                Rabbana atina fid-dunya hasanatan wa fil ‘akhirati hasanatan waqina ‘adhaban-nar
                “Our Lord! Give us in this world that which is good and in the Hereafter that which is good and save
                us from the torment of the Fire!” (Surah Baqarah: Verse 201)

                Keep on reciting this dua for finding a job.
                <br>
                <br>

                <h6> Sending Peace and Blessings Upon the Prophet (PBUH)</h6>
                We should send peace and blessings upon the Prophet (PBUH) by reciting Durood. Since you have plenty
                of free time so increase sending graces upon the Prophet (PBUH), Allah will deliver you out of your
                worries. Inshaa Allah

                allahumma salli ala muhammadiw wa ala aali muhammadin kamaa sallaita ala ibrahima wa ala aali
                ibrahima innaka hamidum majid. allahumma baarik ala muhammadiw wa ala aali muhammadin kamaa baarakta
                ala ibrahima wa ala aali ibrahima innaka hamidum majid.
                “O Allah, let Your Blessings come upon Muhammad and the family of Muhammad, as you have blessed
                Ibrahim and his family. Truly, You are Praiseworthy and Glorious. Allah, bless Muhammad and the
                family of Muhammad, as you have blessed Ibrahim and his family. Truly, You are Praiseworthy and
                Glorious”.
                <br>
                <br>
                <h6>Giving Charity</h6>
                Giving in a small amount of donation or whatever you may afford even though you are broke. By giving
                charity and facilitating others in fulfilling their needs would assist you in finding a job. It will
                make job searching easy for you.

                Narrated by Abu Hurairah (RA) that the Prophet (PBUH) said:
                “Allah will aid a servant (of His) so long as the servant aids his brother.”

                Another important thing is to ask righteous people to pray for you. That, too, will help a lot. May
                Allah deliver every believing person out of this condition and provide them a halal job and real
                income.

                May Allah make it easy for every Muslim to find a job. Keep looking for a job and keep on making dua
                for finding a job. Ameen.

                </p>
        </div>
    </article>
    <!-- footer -->
    <footer class="footer">
        <div class="container grid-4">
            <div class="footer-logo ">
                <div class="logo">
                    <img src="images/logo-black.png" alt="">
                </div>
                <p>Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency.
                </p>
                <div class="info  flex-col">
                    <p>
                        <i class="fas fa-map-marker-alt"></i> Imadol, Kathmandu Nepal
                    </p>

                    <p>
                        <i class="fas fa-envelope"></i> sultanacares@gmail.com
                    </p>
                </div>
                <div class="social-media">
                    <a href="https://www.facebook.com/sultanacare">
                        <i class="fab fa-facebook-square"></i>
                    </a>
                    <a href="https://www.instagram.com/sultanacare/">
                        <i class="fab fa-instagram-square"></i>
                    </a>
                    <a href="https://twitter.com/SultanaCare">
                        <i class="fab fa-twitter-square"></i>
                    </a>
                </div>
            </div>
            <div class="quick-links">
                <h5>QUICK LINKS</h5>
                <ul>
                    <li>
                        <a href="about.html">ABOUT US</a>
                    </li>
                    <li>
                        <a href="contact.html">CONTACT US</a>
                    </li>
                    <li>
                        <a href="app.html">OUR APP</a>
                    </li>
                    <li>
                        <a href="https://www.privacypolicies.com/live/49e08550-ca5e-41d9-9f87-d8adc8e93c16">PRIVACY
                            POLICIES</a>
                    </li>
                    <li>
                        <a
                            href="https://www.termsandconditionsgenerator.com/live.php?token=tM53HdVDjxB7pMcV1aQiU4zmI3opf7Hz">TERMS
                            & CONDITIONS</a>
                    </li>
                </ul>
            </div>
            <div class="footer-app">
                <h5>Download Our App</h5>
                <p> The most popular Nepali Muslim app.

                     

                    Sultana ease the way you live Islamic life in Nepal.
                    It brings all the Nepali Muslims under one platform and shares the Islamic ways of life. </p>
                <a href="https://play.google.com/store/apps/details?id=com.sultana.muslimprayer"><img
                        src="images/app-store.png" alt=""></a>
            </div>
            <div class="quick-contact">
                <h5>Quick Contact</h5>
                <div class="footer-form ">
                    <form name="contact" method="#">
                        <div class="form-control">
                            <input type="text" name="name" placeholder="Name" required>
                        </div>
                        <div class="form-control">
                            <input type="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="form-control">
                            <textarea class="textarea" placeholder="message"></textarea>
                        </div>
                        <input type="submit" value="send now" class="btn btn-primary">
                    </form>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer-second">
        <p>Sultana Care Copyright 2021 - All Rights Reserved</p>
    </div>



    <script src="styles/main.js"></script>
</body>

</html>
